Bug 842129 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:8288f285bec86eb901d5b88aebb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 08:17 EDT by Michael
Modified: 2013-08-01 02:51 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:51:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (177.97 KB, text/plain)
2012-07-22 08:18 EDT, Michael
no flags Details
File: dso_list (22.48 KB, text/plain)
2012-07-22 08:18 EDT, Michael
no flags Details
File: var_log_messages (5.01 KB, text/plain)
2012-07-22 08:18 EDT, Michael
no flags Details
File: maps (59.30 KB, text/plain)
2012-07-22 08:18 EDT, Michael
no flags Details
File: core_backtrace (12.69 KB, text/plain)
2012-07-22 08:18 EDT, Michael
no flags Details

  None (edit)
Description Michael 2012-07-22 08:17:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        i click on application (via activities) .....
executable:     /usr/bin/gnome-shell
kernel:         3.4.6-2.fc17.i686
pid:            1334
pwd:            /home/michael
time:           So 22 Jul 2012 14:03:44 CEST
uid:            1000
username:       michael

backtrace:      Text file, 182244 bytes
core_backtrace: Text file, 12995 bytes
dso_list:       Text file, 23019 bytes
maps:           Text file, 60720 bytes
var_log_messages: Text file, 5135 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michael/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tuxtop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/michael/keyring-WmSxlh
:IMSETTINGS_MODULE=none
:USER=michael
:USERNAME=michael
:MAIL=/var/spool/mail/michael
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/michael/.local/bin:/home/michael/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1119
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/michael
:SHLVL=1
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-86zP8geRL6,guid=d8dfb6e4787daea1ebc497010000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-michael-JgxlXG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1123,unix/unix:/tmp/.ICE-unix/1123
:SSH_AUTH_SOCK=/run/user/michael/keyring-WmSxlh/ssh
:GPG_AGENT_INFO=/run/user/michael/keyring-WmSxlh/gpg:0:1
:DESKTOP_AUTOSTART_ID=1085bdb64a6d109c8a134295852579798700000011230000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23299                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23299                23299                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/michael/.xsession-errors
:pos:	66208
:flags:	02002
:2:/home/michael/.xsession-errors
:pos:	66208
:flags:	02002
:3:pipe:[21346]
:pos:	0
:flags:	04000
:4:pipe:[21346]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[21347]
:pos:	0
:flags:	02004002
:7:socket:[21348]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[21357]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[21887]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[21575]
:pos:	0
:flags:	02004002
:14:pipe:[21577]
:pos:	0
:flags:	02004000
:15:pipe:[21577]
:pos:	0
:flags:	02004001
:16:socket:[21361]
:pos:	0
:flags:	02004002
:17:socket:[21365]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[22765]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiYwmKlI (deleted)
:pos:	0
:flags:	02
:22:socket:[21886]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:socket:[21904]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	04002
:26:socket:[22918]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[22874]
:pos:	0
:flags:	01
:29:pipe:[23001]
:pos:	0
:flags:	02004000
:30:socket:[22931]
:pos:	0
:flags:	02004002
:31:pipe:[23001]
:pos:	0
:flags:	02004001
:32:socket:[23005]
:pos:	0
:flags:	02004002
:33:/home/michael/.cache/event-sound-cache.tdb.6e828d0a1286c29fb6bc3ee900000018.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:socket:[23035]
:pos:	0
:flags:	02004002
:36:socket:[23036]
:pos:	0
:flags:	02004002
:37:/usr/share/icons/Faenza/apps/scalable/update-manager.svg
:pos:	65536
:flags:	0100000
:38:/usr/share/icons/Faenza/apps/scalable/gnome-sudoku.svg
:pos:	37256
:flags:	0100000
:39:/usr/share/icons/Faenza/devices/scalable/scanner.svg
:pos:	65536
:flags:	0100000
:40:/usr/share/icons/Faenza/apps/scalable/setroubleshoot_icon.svg
:pos:	41908
:flags:	0100000
:41:/usr/share/icons/Faenza/apps/scalable/shotwell.svg
:pos:	65536
:flags:	0100000
:42:/usr/share/icons/Faenza/apps/scalable/synaptic.svg
:pos:	65536
:flags:	0100000
:43:/usr/share/icons/Faenza/apps/scalable/rhythmbox.svg
:pos:	168230
:flags:	0100000
:44:/usr/share/icons/Faenza/apps/scalable/sound-juicer.svg
:pos:	47304
:flags:	0100000
:45:/usr/share/icons/Faenza/apps/scalable/update-manager.svg
:pos:	65536
:flags:	0100000
:46:/usr/share/icons/hicolor/scalable/apps/swell-foop.svg
:pos:	9751
:flags:	0100000

xsession_errors:
:(gnome-shell:1334): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:*** longjmp causes uninitialized stack frame ***: /usr/bin/gnome-shell terminated
:/usr/lib/gnome-shell/libgnome-shell.so(+0x4ca94)[0xb7781a94]
:/usr/lib/gnome-shell/libgnome-shell.so(+0x29005)[0xb775e005]
:/usr/lib/gnome-shell/libgnome-shell.so(_st_actor_get_preferred_width+0x43)[0xb7782933]
:/usr/lib/gnome-shell/libgnome-shell.so(+0x40d45)[0xb7775d45]
:08048000-0804b000 r-xp 00000000 fd:00 168719     /usr/bin/gnome-shell
:0804b000-0804c000 r--p 00002000 fd:00 168719     /usr/bin/gnome-shell
:0804c000-0804d000 rw-p 00003000 fd:00 168719     /usr/bin/gnome-shell
:ad106000-ad108000 r--p 00000000 fd:02 20059960   /home/michael/.local/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gcampax.github.com/locale/de/LC_MESSAGES/gnome-shell-extensions.mo
:ad137000-ad13a000 r--p 00000000 fd:00 17543      /usr/lib/gnome-shell/Gvc-1.0.typelib
:ad156000-ad157000 r--p 00000000 fd:02 20059906   /home/michael/.local/share/gnome-shell/extensions/battery-remaining-time@dadexix86.github.com/schemas/gschemas.compiled
:ad157000-ad158000 r--p 00000000 fd:02 20059884   /home/michael/.local/share/gnome-shell/extensions/mediaplayer@patapon.info/schemas/gschemas.compiled
:ad1b2000-ad1b4000 r--p 00000000 fd:02 20059841   /home/michael/.local/share/gnome-shell/extensions/alternative-status-menu@gnome-shell-extensions.gcampax.github.com/locale/de/LC_MESSAGES/gnome-shell-extensions.mo
:ad1c8000-ad1c9000 r--p 00000000 fd:00 49276      /usr/lib/gnome-shell/ShellJS-0.1.typelib
:adf00000-adf01000 r-xp 00000000 fd:00 49281      /usr/lib/gnome-shell/libgnome-shell-js.so
:adf01000-adf02000 r--p 00000000 fd:00 49281      /usr/lib/gnome-shell/libgnome-shell-js.so
:adf02000-adf03000 rw-p 00001000 fd:00 49281      /usr/lib/gnome-shell/libgnome-shell-js.so
:b2918000-b2921000 r--p 00000000 fd:00 49277      /usr/lib/gnome-shell/St-1.0.typelib
:b3303000-b330d000 r--p 00000000 fd:00 36627      /usr/lib/gnome-shell/Shell-0.1.typelib
:b772d000-b7735000 r--p 00000000 fd:00 168865     /usr/share/locale/de/LC_MESSAGES/gnome-shell.mo
:b7735000-b77cf000 r-xp 00000000 fd:00 49283      /usr/lib/gnome-shell/libgnome-shell.so
:b77cf000-b77d0000 r--p 0009a000 fd:00 49283      /usr/lib/gnome-shell/libgnome-shell.so
:b77d0000-b77d2000 rw-p 0009b000 fd:00 49283      /usr/lib/gnome-shell/libgnome-shell.so
:gnome-session[1123]: WARNING: Application 'gnome-shell.desktop' killed by signal 6
:(gnome-shell:1507): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
Comment 1 Michael 2012-07-22 08:18:23 EDT
Created attachment 599590 [details]
File: backtrace
Comment 2 Michael 2012-07-22 08:18:26 EDT
Created attachment 599591 [details]
File: dso_list
Comment 3 Michael 2012-07-22 08:18:28 EDT
Created attachment 599592 [details]
File: var_log_messages
Comment 4 Michael 2012-07-22 08:18:30 EDT
Created attachment 599593 [details]
File: maps
Comment 5 Michael 2012-07-22 08:18:33 EDT
Created attachment 599594 [details]
File: core_backtrace
Comment 6 mpolak 2012-09-24 18:50:43 EDT
yum update
reboot
login to GNOME


backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Rick 2012-10-29 10:18:14 EDT
I had just killed X via ctrl-backspace.  My workspace looks normal but the screensaver has kicked in.  If I don't remember to move my mouse around and let the screen saver logon prompt come up the entire workspace hangs after I click in a couple windows.

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Dale Wilcox 2012-12-22 07:36:56 EST
This crash was reported at login

backtrace_rating: 4
Package: gnome-shell-3.6.2-6.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)
Comment 9 Jamison 2013-01-08 01:42:11 EST
Crashed while playing Warzone 2100

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Avvocato Andrea Marengoni 2013-01-30 05:01:10 EST
I can only say that on this occasion the error occurred in click on the button 'show applications' of the dash. Other times the same phenomenon (for a moment to video everything disappears) was manifested by performing other actions. I would also point out that some rare time to screen appear the turbulence and the video breaks up into many various colors (white, fuchsia) to form geometric shapes triangular. I think it is dependent on the 'structure' of the interface and the way in which it is built (graphic level). 

backtrace_rating: 4
Package: gnome-shell-3.6.2-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 Fedora End Of Life 2013-07-03 21:52:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 02:51:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.